*,
*::after
*::before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-size: 16px;
}
.container{
    width: 1350px;
    max-width: 100%;
    margin: 0 auto;
    padding: 0 80px;
}
.container-flex{
    display: flex;
}
.container-flex-spaced{
    align-items: center;
}
.header{
    padding: 29px 0;
}
.header-title{
    font-size: 20px;
    line-height: 28px;
}
.header-list-item a{
    text-decoration: none;
    color: black;
    padding: 12px;
    margin: 0 12px;
}
.header-search{
    appearance: none;
    -webkit-appearance: none;
    background-color: #F2F2F2;
    background-image: url('../img/lupa.png');
    background-repeat: no-repeat;
    background-position:13px 20px;
    background-size: 18px;
    border-radius: 50px;
    border: 0;
    min-width: 232px;
    padding:18px 20px 18px 40px;
    font-family: 'Lato';
    font-size: 16px;
}
.header-search::before{
    content: '';
}
.header-cart{
   display: inline-block;
   width: 52px;
   height: 52px;
   background: #F2F2F2;
   border-radius: 50px;
   margin-left: 34px;
   margin-right: 80px;
}
.header li{
    display: inline-block;
    text-decoration: none;
}
.sneak-title{
    font-size: 80px;
    line-height: 90px;
    color: gray;
}
.sneak-p{
    font-weight: normal;
    font-size: 20px;
    line-height: 28px;
    width: 581px;
    height: 112px;
    top: 160px;
}
.sneak-buttom{
    border: 1.5px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 10px;
    height: 50px;
    width: 200px;
    background-color: white;
    color: black;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    margin: 40px 5px;
}
.sneak-tenis{
    background-image: url('../img/tenis.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 650px;
    padding-top: 80px;
    margin: 0 50px 0 80px;
}
.tenis{
    width: 500px;
    height: 500px;
}
.corrida-masc{
    background: #F3F3F3;
    border-radius: 8px;
    padding: 10px 90px 0 80px;
    margin:60px 80px 0 80px ;
    align-items: center;
    text-align: center;
}
.corrida-masc h2{
    font-weight: bold;
    font-size: 30px;
    line-height: 38px;
    padding: 14px;
}
.corrida-masc button{
    border: 1.5px solid #1F1F1F;
    box-sizing: border-box;
    border-radius: 10px;
    height: 50px;
    width: 200px;
    color: black;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    margin: 40px 5px;
}
.leveza-title{
    font-weight: bold;
    font-size: 64px;
    line-height: 64px;
    color: grey;
}
.leveza-agilidade p{
    width: 581px;
    height: 112px;
    left: 0px;
    top: 160px;
}
.tenis-hylo{
    width:556px;
    height: 470px;
    margin: 60px 80px 0 30px;
}
.amortecimento-imediato h2{
    font-weight: bold;
    font-size: 64px;
    line-height: 64px;
    color: grey;
    width: 581px;
    height: 128px;
    margin-right: 64px;
    padding-left: 64px;
}
.amortecimento-imediato p{
    width: 581px;
    height: 112px;
    padding-right: 64px;
    padding-left: 64px;
}
.amortecimento img{
    margin-top: 60px;
    width:556px;
    height:470px;
}
.sensacao-est h2{
    font-weight: bold;
    font-size: 64px;
    line-height: 64px;
    color: grey;
    width: 581px;
    height: 128px;
    margin-right: 64px;
}
.sensacao-est p{
    width: 581px;
    height: 112px;
    left: 0px;
    top: 160px;
}
.sensacao-img{
    width:556px;
    height:470px;
    margin: 60px 80px 0 0;
}
.corra{
  background-image: url('../img/corredor.png');
  background-repeat: no-repeat;
  width:1600px;
  height: 600px;
  list-style: none;
  margin: 60px 0 0 0px;
}
.corra span{
    font-style: normal;
    font-weight: bold;
    font-size: 74px;
    line-height: 74px;
    color: white;
}
